import {requestInstance} from "@/service";

export function getQualityCheckTaskHomeTableData(params) {
 return requestInstance({
  url:'/zljc/getInspectionMainList',
  data:{
    ...params
  }
 })
}
export function changeQualityTaskHomeStatus(code,state) {
 return requestInstance({
  url:'/zljc/editInspectionMain',
  data:{
   code,
   state
  }
 })
}
export function saveQualityDetailSave(params){
 return requestInstance({
  url:'/zljc/addImspection_v1',
  data:{
   ...params
  }
 })
}
export function getQualityDetailTableData(params) {
 return requestInstance({
  url:'/zljc/getInspectionListByCode',
  data:{
   ...params
  }
 })
}
export function changeQualityStatus(){
 return requestInstance({
  url:''
 })
}
